<component name="libraryTable">
  <library name="obpm-common-4.4.0.stable">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/src/main/webapp/WEB-INF/lib/obpm-common-4.4.0.stable.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>